.relax {
  padding: 80px 0 120px;
}

.relax__box {
}

.relax__content {
}

.relax__title {
}

.relax__list {
  display: grid;
  grid-template-rows: 280px 280px;
  margin-top: 80px;
  gap: 24px;
}

.relax__list-top {
  display: flex;
  gap: 20px;
  justify-content: center;
}

.relax__item {
  width: 30%;
  position: relative;
  border-radius: 30px;
}

.relax__colorBlock {
  width: 130px;
  height: 100px;
  background: var(--textColor);
  position: absolute;
  z-index: 10;
  border-radius: 30px;
}

.relax__colorBlock-left-top {
  top: 0;
  left: 0;
  transform: translateX(-50%) translateY(-50%);
}

.relax__colorBlock-right-top {
  top: 0;
  right: 0;
  transform: translateX(50%) translateY(-50%);
}

.relax__colorBlock-left-bottom {
  bottom: 0;
  left: 0;
  transform: translateX(-50%) translateY(50%);
}

.relax__colorBlock-right-bottom {
  bottom: 0;
  right: 0;
  transform: translateX(50%) translateY(50%);
}

.relax__item-main {
  position: relative;
  z-index: 20;
  border-radius: 30px;
  padding: 40px 50px 30px 24px;
  height: 100%;
  box-shadow: 0 0 14px 0px var(--bgLink);
  background: var(--textLight);
}

.relax__item-top {
  display: flex;
  justify-content: end;
}

.relax__item-img {
  height: 40px;
  object-fit: contain;
}

.relax__item-text {
}

.relax__item-title {
  font-family: var(--TildaSans_SemiBold);
  margin: 25px 0;
}

.relax__item-desc {
}

.relax__list-bottom {
  display: flex;
  gap: 20px;
  justify-content: center;
}

@media (hover: hover) {
  .relax__item:hover {
    box-shadow: 0 0 14px 0px var(--textTel);
  }
}

@media screen and (max-width: 1200px) {
  .relax__item-main {
    padding: 30px 34px;
  }
}

@media screen and (max-width: 1000px) {
  .relax__list {
    display: block;
  }

  .relax__list-top {
    display: grid;
    grid-template-rows: repeat(3, 1fr);
    grid-template-columns: calc(80% + 20px);
  }

  .relax__item {
    width: 100%;
  }

  .relax__colorBlock-right-top,
  .relax__colorBlock-left-bottom {
    display: none;
  }

  .relax__list-bottom {
    margin-top: 20px;
    display: grid;
    grid-template-columns: repeat(2, 40%);
  }
}

@media screen and (max-width: 700px) {
  .relax__list-top,
  .relax__list-bottom {
    grid-template-columns: 90%;
    grid-template-rows: repeat(3, 1fr);
  }
  .relax__list-bottom {
    grid-template-rows: repeat(2, 1fr);
  }

  .relax__colorBlock {
    border-radius: 26px;
  }

  .relax__colorBlock-left-top {
    transform: translateX(-36%) translateY(-36%);
  }

  .relax__colorBlock-right-bottom {
    transform: translateX(36%) translateY(36%);
  }

  .relax__item-main {
    border-radius: 26px;
  }

  .relax__item-text {
    p {
      font-size: 16px;
    }
  }
}

@media screen and (max-width: 500px) {
  .relax__colorBlock {
    width: 110px;
    height: 90px;
  }

  .relax__colorBlock-left-top {
    transform: translateX(-30%) translateY(-36%);
  }

  .relax__colorBlock-right-bottom {
    transform: translateX(30%) translateY(36%);
  }

  .relax__item-main {
    padding: 30px 24px 20px;
  }

  .relax__item-img {
    height: 30px;
  }

  .relax__item-title {
    margin: 18px 0;
  }

  .relax__item-text {
    p {
      font-size: 12px;
    }
  }
}

@media screen and (max-width: 400px) {
  .relax__colorBlock {
    width: 80px;
    height: 60px;
    border-radius: 18px;
  }

  .relax__item-main {
    border-radius: 18px;
  }
}
